GET /engagements/{engagement}/artifacts
engagements.sources.artifacts.index
Parameters
engagementpath- Identifier (ULID).
-
cursorlimitquery - Cursor pagination, for operations that return a paginated list.
Responses
-
200Success: the resource in data. -
401Missing, invalid, revoked or expired token. -
403Not allowed by the role, a rule or the scope. -
404Unknown resource or outside the workspace. -
422Invalid data (validation.failed). -
429Rate limit reached.
curl "https://{your-workspace}.tellmehow.io/api/v1/engagements/{engagement}/artifacts" \
-H "Authorization: Bearer pat_…"